@charset "UTF-8";

@media all {
	.step-list {
		counter-reset: num;
	}

	.step-item {
		counter-increment: num;
		position: relative;
	}

	.step-item::before {
		content: '';
		position: absolute;
		bottom: 0;
		left: -0.5em;
		display: block;
		width: 1em;
		height: 1em;
		border-radius: 0.5em;
		background: #3B4C85;
		z-index: 2;
	}
	.border-line {
		z-index: -1;
}

	.step-item:not(:last-child):after {
		content: '';
		position: absolute;
		background: top center / contain no-repeat url(../img/flow/next-arrow.svg);
	}

	.step-inner {
		border-top: 2px solid #3B4C85;
		border-bottom: 2px solid #3B4C85;
	}

	.step-number {
		position: absolute;
		z-index: 1;
	}

	.step-ttl {
		font-weight: bold;
		color: #3B4C85;
	}

	.step-button .btn_open {
		position: relative;
		margin-top: .75em;
		padding: .75em 2.75em .75em .75em;
		background: #3B4C85;
		color: #fff;
		line-height: 1;
		cursor: pointer;
		transition: .3s;
	}

	.step-button .btn_open::before,
	.step-button .btn_open::after {
		content: '';
		position: absolute;
		top: 1.125em;
		right: .875em;
		height: .143em;
		width: 1em;
		background-color: #fff;
	}

	.step-button .btn_open::before {
		transform: scale(1.1, 1);
	}

	.step-button .btn_open::after {
		transform: rotate(90deg);
		transition: .3s;
	}

	.sub_open .step-button .btn_open::after {
		transform: rotate(360deg);
		opacity: 0;
	}

	.step-sub_list {
		display: none;
		background: #F2F2F2;
	}

	.sub_list-ttl {
		color: #3B4C85;
		font-weight: bold;
	}


}

/* sp */
@media only screen and (max-width: 767px) {
	.section-header-ttl {
		font-size: var(--sp-vw-22px);
	}

	.section-header-lead {
		margin: var(--sp-vw-28px) auto 0;
		padding: 0 1.5em;
		font-size: var(--sp-vw-14px);
	}

	.section-flow-content {
		margin-top: 30vw;
		padding: 0 var(--sp-vw-16px);
	}

	.step-item {
		padding-bottom: var(--sp-vw-80px);
	}

	.step-item:not(:last-child):after {
		left: calc(50% - var(--sp-vw-22px));
		width: var(--sp-vw-55px);
		height: var(--sp-vw-30px);
	}

	.step-inner {
		padding-bottom: var(--sp-vw-32px);
		border-width: var(--sp-vw-02px);
	}

	.step-pc-left {
		position: relative;
	}

	.step-number {
		bottom: -18%;
		left: 15%;
		width: 27.5vw;
	}

	.step-number img {
		width: 100%;
	}

	.step-dl {
		margin-top: var(--sp-vw-32px);
	}

	.step-ttl {
		font-size: var(--sp-vw-24px);
		text-align: center;
	}
	.step-text {
		margin-top: 1em;
		padding-left: 20%;
	}

	.step-button {
		font-size: var(--sp-vw-12px);
		text-align: right;
	}

	.step-sub_list {
		margin-top: var(--sp-vw-16px);
		padding: var(--sp-vw-16px);
	}

	.sub_list-ttl {
		font-size: var(--sp-vw-18px);
	}

	.step-item::before {
		top: -.5em;
		left: calc(10% - .5em);
	}
	.border-line {
		left: 10%;
	}

	.site-footer {
		margin-top: var(--sp-vw-100px);
	}
}

/* tab & pc */
@media print,
(min-width: 768px) {
	.section-header-ttl {
		font-size: 34px;
	}

	.section-header-lead {
		margin: 60px auto 0;
		width: 600px;
	}

	.section-flow-content {
		padding: 0 20px;
	}

	.step-list {
		margin: 0 auto;
		padding: 0 20px;
		max-width: 1040px;
	}

	.step-item {
		padding-bottom: 92px;
	}

	.step-item::before {
		top: -0.5em;
		left: calc(10% - 7px);
		font-size: 15px;
	}

	.step-item::after {
		bottom: 47px;
		left: calc(50% - 43px);
		width: 86px;
		height: 47px;
	}

	.step-inner {
		display: flex;
		justify-content: space-between;
	}

	.step-pc-left,
	.step-pc-right {
		width: 47%;
	}

	.step-number {
		top: 30px;
		left: calc(50% - 68px);
	}

	.step-dl {
		margin-top: 105px;
	}

	.step-ttl {
		font-size: 24px;
	}

	.step-text {
		margin-top: 10px;
	}

	.step-button .btn_open {
		font-size: 14px;
	}

	.dummy-timeline .timeline {
		height: 330px;
	}
	.border-line {
		top: -0.5em;
		left: 10%;
	}
	.step-list li:last-child .border-line {
		display: none;
	}

	.site-footer {
		margin-top: 150px;
	}
}

/* tab */
@media (min-width: 768px) and (max-width: 1024px) {
	.section-header-lead {
		width: 500px;
	}

	.step-number {
		top: 55px;
		width: 16vw;
	}

	.step-inner {
		align-items: stretch;
	}

	.step-image {
		height: 100%;
	}

	.step-image img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.step-dl {
		margin-top: 90px;
		padding-bottom: 50px;
	}
}